.inner-post .wp-block-list li {
  list-style: none;
  position: relative;
}
.inner-post .wp-block-list li::before {
  content: "";
  position: absolute;
  top: 17px;
  left: 0px;
  height: 4px;
  width: 4px;
  background-color: #e31e2d;
}

.blog-wrapper {
  padding: 60px;
  background-color: #f5f5f5;
}
.blog-wrapper ol li {
  font-size: 15px;
  color: #666;
  padding-top: 10px;
  padding-left: 24px;
  font-weight: 300;
}
.blog-wrapper li a {
  font-size: 14px;
}
.blog-wrapper .entry-title {
  margin-bottom: 10px;
  color: #333;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: -1px;
}
.blog-wrapper .entry-title:hover {
  color: #e31e2d;
}
.blog-wrapper .posted-on {
  font-size: 16px;
}
.blog-wrapper .byline {
  display: none;
}
.blog-wrapper .updated {
  display: none;
}
.blog-wrapper p {
  font-size: 18px;
  line-height: 1.8;
}
.blog-wrapper .content-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.blog-wrapper .site-main {
  width: 60%;
}
.blog-wrapper .post-thumbnail {
  margin-bottom: 20px;
}
.blog-wrapper .post-thumbnail img {
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
  min-height: 500px;
}
.blog-wrapper aside {
  width: 20%;
  display: -ms-grid;
  display: grid;
  gap: 20px;
  height: 100%;
}
.blog-wrapper aside h2 {
  font-size: 22px;
  font-family: Cormorant Garamond, serif;
  font-weight: 400;
}
.blog-wrapper aside a {
  font-size: 16px;
  color: #333;
}
.blog-wrapper aside a:hover {
  color: #e31e2d;
}
.blog-wrapper aside input {
  display: block;
  border: none;
  border-bottom: 1px solid #333;
  padding: 6px 6px 3px 0;
  color: #333;
  background: none;
  width: 100%;
  font-size: 18px;
  font-family: "Cormorant Garamond", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
.blog-wrapper aside input:focus {
  border-color: #e31e2d;
}
.blog-wrapper aside input.search-submit {
  color: #e31e2d;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: normal;
  background: none;
  font-family: "Aykays", Helvetica, Arial, sans-serif;
  font-weight: 900;
  border-bottom: none;
  text-align: right;
  cursor: pointer;
}
.blog-wrapper aside .screen-reader-text {
  display: none;
}
.blog-wrapper .page-title {
  text-align: left;
  font-size: 35px;
}
.blog-wrapper.inner-post .entry-title {
  color: #333;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.blog-wrapper.inner-post .entry-title:hover {
  color: #333;
}
.blog-wrapper.inner-post .post {
  padding-top: 0;
}
.blog-wrapper.inner-post main {
  width: 100%;
}
.blog-wrapper.inner-post .post-thumbnail {
  pointer-events: none;
}
.blog-wrapper.inner-post .post-thumbnail a {
  pointer-events: none;
}
.blog-wrapper.inner-post .post-thumbnail img {
  max-height: 600px;
  pointer-events: none;
  min-height: 600px;
  width: 100%;
}
.blog-wrapper.inner-post .post {
  padding-bottom: 0;
}
.blog-wrapper .post-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  margin-top: 40px;
}
.blog-wrapper .post-content-wrapper .entry-content {
  width: 60%;
}
.blog-wrapper .post-content-wrapper .entry-content p {
  margin-bottom: 30px;
}
.blog-wrapper .post-content-wrapper .entry-content p strong {
  font-weight: 600;
}
.blog-wrapper .post-content-wrapper .entry-content img {
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-wrapper .post-content-wrapper .entry-content h2, .blog-wrapper .post-content-wrapper .entry-content h3, .blog-wrapper .post-content-wrapper .entry-content h4 {
  margin-bottom: 30px;
  letter-spacing: -1px;
}
.blog-wrapper .post-content-wrapper .entry-content a {
  text-decoration: underline;
  font-size: 16px;
}
.blog-wrapper h1 {
  margin-top: 0;
}
.blog-wrapper .entry-footer {
  font-size: 14px;
  padding: 5px 0px;
  display: -ms-grid;
  display: grid;
}
.blog-wrapper .entry-footer .comments-link {
  display: none;
}
.blog-wrapper .entry-footer .edit-link {
  display: none;
}
.blog-wrapper .entry-footer span {
  font-weight: 600;
  font-size: 16px;
}
.blog-wrapper .entry-footer span a {
  padding: 0px 2px;
  font-size: 14px;
  font-weight: normal;
}
.blog-wrapper .post-navigation {
  display: none;
}
.blog-wrapper .entry-content a {
  font-size: 16px;
  color: #e31e2d;
  line-height: 1.8;
}

#recent-comments-2, #meta-2, #comments {
  display: none;
}

@media screen and (max-width: 1024px) {
  .blog-wrapper .content-area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .blog-wrapper .site-main {
    width: 100%;
  }
  .blog-wrapper aside {
    width: 100%;
  }
  .blog-wrapper .post-content-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .blog-wrapper .post-content-wrapper .entry-content {
    width: 100%;
  }
  .blog-wrapper .post-content-wrapper aside {
    margin-top: 40px;
  }
}
@media screen and (max-width: 540px) {
  .blog-wrapper {
    padding: 60px 30px;
  }
  .post-content-wrapper {
    margin-top: 20px !important;
  }
}
.section .section__title {
  pointer-events: none;
}

.posted-on a {
  text-decoration: none !important;
}